import { types } from "../actions/actionTypes";

const initialState = {
  cardData: null,
};

export const cardReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_MY_INFO_CARD_SEARCH:
      return {
        ...state,
        cardData: action.payload,
      };

    default:
      return state;
  }
};
